<div>
    <div class="row m-0">
        <div class="col-md-4">
            <span class="hipster img-fluid img-rounded"></span>
        </div>
        <div class="col-md-8">
            <h1 jhiTranslate="error.title">Access denied!</h1>

            <div [hidden]="!errorMessage">
                <div class="alert alert-danger">{{errorMessage}}
                </div>
            </div>
            <div [hidden]="!error403" class="alert alert-danger" jhiTranslate="error.403">You are not authorized to access the page.
            </div>
            <jhi-button home [routerLink]="['/saq/assessment-home']">Home</jhi-button>
        </div>
    </div>
</div>
